<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


  define('MODULE_SMS_CLICKATELL_TEXT_TITLE', 'Clickatell');
  define('MODULE_SMS_CLICKATELL_TEXT_DESCRIPTION', 'Send SMS Messages through Clickatell Gateway');
?>
